Sophos UTM Update 9.209-8 (bugfix for SSL v3 vulnerability)

The new update is available and fixes the SSL vulnerability:

News

  • Security Release
  • Disable SSLv3 support in many services to remove vulnerability to SSLv3 protocol vulnerability (“POODLE”, CVE-2014-3566)
  • Improve Up2Date client support for staged rollout of 9.3
  • Updating to 9.209 will be required to be able to download the 9.2 to 9.3 Up2Date.

Information

  • System will be rebooted

Bugfixing

32930 Kernel Panic in 9.206 RIP nf_nat_setup_info+0x209/0x652 [nf_nat]

33159 Timezone update needed for Russia [v9]

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.